Bug 138651 - epiphany fails to start
epiphany fails to start
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-10 10:05 EST by F
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 17:17:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description F 2004-11-10 10:05:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; rv:1.7.3)
Gecko/20041020 Firefox/0.10.1

Description of problem:
This is the output i get, in Swedish:

"Epiphany verkar ha kraschat eller blivit d�dat den senaste g�ngen det
k�rdes."

If i click "�terst�ll"(restore) i get this in swedish: 
"Programmet "epiphany" har ov�ntat avslutats.

Du kan meddela utvecklarna vad som h�nt f�r att hj�lpa dem korrigera
det. Alternativt kan du starta om programmet direkt."

If i click "�terst�ll inte"(dont restore) nothing happens.

maybe there is a stale lockfile somewhere on the system, but i dont
know how to remove it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. click on epiphany in menu
2. wait
3. see it crash
    

Actual Results:  It crashed.

Expected Results:  Epiphany starts as normal.

Additional info:
Comment 1 Marco Pesenti Gritti 2004-12-06 18:18:37 EST
We are going to need a stack trace to be able to do something about it.

http://fedora.linux.duke.edu/wiki/index.cgi/StackTraces
Comment 2 John Thacker 2006-10-30 17:17:01 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.